## anonui 7.0

=== debian/changelog ===
anonui (7.0) unstable; urgency=low

  * Initial release.

 -- B1ack Thu, 25 Jun 2025 10:00:00 +0000
