=== debian/control ===
Source: anonui
Section: utils
Priority: optional
Maintainer: B1ack
Build-Depends: debhelper (>= 9)
Standards-Version: 7.0

Package: anonui
Architecture: all
Depends: python3, python3-gi, gir1.2-gtk-3.0, libgtk-3-0, curl, policykit-1, pkexec, tor, torctl, i2p, macchanger
Description: Secure Privacy Toolkit
